LIVE-CLONE(1)

NAME
live-clone - programme pour cloner des distributions GNU-Linux basées sur live-build

SYNOPSIS

sudo live-clone

DESCRIPTION

live-clone est un programme graphique qui permet de cloner le système en cours de fonctionnement depuis une clé USB vive Debian (générée par live-build sous forme d'un périphérique ISO-Hybride) vers d'autres clés USB ou disques USB.

Toutes les clés et disques USB que le programme live-clone détecte son présentés dans un tableau, et on peut sélectionner les cibles du clonage. Le clonage ne copie que la partie en lecture seule du système, si bien qu'aucune donnée personnelle ne fuite.

On peut choisir la taille d'une partition VFAT à créer sur les périphériques-cibles, et une partition de persistance est créée sur chacun d'entre eux. Cette partition ne contient pas de données initialement, elle sera peuplé lors du premier démarrage du système, puis continuellement mise à jour avec les données générées par l'activité de l'utilisateur.

On peut aussi utiliser ce programme pour cloner depuis une clé USB Debian vers le disque dur local. Ce N'EST PAS une installation Debian standard, mais le résultat est très efficace, et possède des propriétés intéressantes pour les débutants.

OPTIONS

-h --help
    Montre un résumé des aides.

--diskinstall
    Clone le système vers le disque dur local.

VOIR AUSSI

live-build (7).

AUTHOR

Georges Khaznadar <georgesk@debian.org>
    a écrit cette page de Manuel pour le système Debian.

COPYRIGHT
Copyright © 2020 Georges Khaznadar

Cette page de manuel a été écrite pour le système Debian (et peut être utilisée pour d'autres).

Vous avez la permission de copier, distribuer et/ou modifier ce document sous les termes de la GNU General Public License, Version 3 ou (à votre préférence) toute version ultérieure publiée par la Free Software Foundation.

Sur les systèmes Debian, le texte complet de la GNU General Public License peut être trouvé dans /usr/share/common-licenses/GPL.